@charset "utf-8";
/* CSS Document */

#top_taiken {
	background-color: #d8d1ca;
	background-image: url(../../img/bg_sp.png);
	background-position: center center;
	background-size: cover;
}
#top_taiken .box {
	width: auto;
}
#top_taiken .box h4 {
	padding-bottom: 20px;
}

#top_taiken .box h4 img {
	height: auto;
	width: 100%;
}
#top_taiken .but {
	padding-bottom: 20px;
}
.but img {
	height: auto;
	width: 200px;
}

#top_about h2 {
	font-size: 20px;
	line-height: 1.6em;
}
#top_about {
	font-size: 14px;
}
#top_about .box {
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding-right: 0px;
}

#top_plan h2 {
	font-size: 24px;
	line-height: 1.6em;
	padding-bottom: 15px;
}
#top_plan .come {
	font-size: 14px;
	line-height: 1.6em;
}
#top_plan .box {
	border-right-style: none;
	display: block;
	width: 100%;
}
